Subject: Ticket Assigned - Please check this statement
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 07:01:39 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please check this statement Dear sir, I would like to tell you that this transaction I didn't do
because if I did I would get the package from you. But I think that someone
stole my money through this account, I got scammed so I hope you send back
the money to my bank account.
Thank you so much.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3371972